<style type="text/css">
.remark{ width:100%; border:1px solid #F3D995; border-radius:3px; background:#FEFCEE; color:#DF9C1F; text-align:center; padding:12px 0 10px 0; float:left; }
table.etable tr td input{ width:230px; }
</style> 
<{uqcms m="account" v="row" c="withdraw_one:id=smarty.get.id"}> 
<{if $smarty.get.id}><input type="hidden" name="id" value="<{$smarty.get.id}>"/><{/if}>
<{if $row.pay_status == '1'}>
	<div class="remark"><span>提现订单已经交易完成</span></div>
<{elseif $row.pay_status == '2'}>
	<div class="remark"><span>当前申请被驳回,驳回原因：<{$row.refuse_reason}></span></div>
<{elseif $row.pay_status == '0'}>
	<div class="remark"><span>已经申请提交</span></div>
<{/if}>
<table class="etable">
	<tr>
		<td width="100">提现方式：</td>
		<td>
			<select name="type" id="pay_type">
				<option value="0">---请选择银行---</option>
				<{uqcms m="common" v="bank" c="category:name=bank"}>
				<{foreach item=i key=k from=$bank}> 
					<option value="<{$k}>" <{if $i == $row.bank}>selected="selected"<{/if}>><{$i}></option>
				<{/foreach}> 
			</select>
		</td>
	</tr>
	<tr>
		<td>提现金额：</td>
		<td><input type="text" name="price" placeholder="提现的金额" value="<{$row.price}>" id="price"/></td>
	</tr> 
	<tr>
		<td>支付账户：</td>
		<td><input type="text" name="account" placeholder="支付的账号" value="<{$row.account}>" id="pay_account"/></td>
	</tr> 
	<tr>
		<td>支付姓名：</td>
		<td><input type="text" name="name" placeholder="收款人姓名" value="<{$row.name}>" id="pay_name"/></td>
	</tr> 
	<tr>
		<td>备注信息：</td>
		<td><input type="text" name="remark" placeholder="备注" value="<{$row.remark}>" id="pay_remark"/></td>
	</tr>
</table> 
<script type="text/javascript"> 
function ajax_submit(){
	type = $("#pay_type option:selected").val();  
	name = $("#pay_name").val();
	account = $("#pay_account").val();
	remark = $("#pay_remark").val(); 
	price = $("#price").val();
	$.post(URI+'account/withdraw_apply_save', {<{if $smarty.get.id}>id:<{$smarty.get.id}>, <{/if}>price:price, type:type, name:name, account:account, remark:remark}, function(result){ 
		data = jQuery.parseJSON(result);
		if(data.error == '0'){
			ajax_close(); 
			location.reload();
		}else{
			alert(data.msg);
		} 
	}); 
}
</script>